html{
    
}
body {
  padding-top: 266px;
  background-color: #fff;
  background-color: #fbfbfb;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #59acc1;
  font-weight: bold;
  text-transform: uppercase;
}
h1 {
  font-size: 24px;
}
h2 {
  font-size: 18px;
}
h3 {
  font-size: 16px;
}
h4 {
  font-size: 14px;
}
h5 {
  font-size: 12px;
}
h6 {
  font-size: 12px;
}
h4,
h5,
h6 {
    text-transform: none;
}
a {
  color: #59acc1;
}
/* navbar */
.navbar {
  padding-bottom: 10px;
}
.center.navbar .nav,
.center.navbar .nav > li {
  float: none;
  display: inline-block;
  *display: inline;
  /* ie7 fix */
  *zoom: 1;
  /* hasLayout ie7 trigger */
  vertical-align: top;
  text-transform: uppercase;
}
.center.navbar .nav > li a {
  font-weight: bold;
}
.center.navbar .nav > li.active a {
  color: #59acc1;
}
.center .navbar-header {
  padding: 5px 0 30px 0;
  float: none;
  display: inline-block;
}
.center .navbar-inner {
  text-align: center;
  border-top: 3px solid #59acc1;
}
.center .navbar-brand {
  display: inline-block;
  float: none;
  margin: 0 auto;
  height: auto;
  padding: 0;
}
.center .navbar-inner .navbar-text {
  float: none;
  text-align: right;
  color: #59acc1;
  font-size: 20px;
  line-height: 20px;
}
.navbar-default {
  background-color: #fbfbfb;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background-color: transparent;
}
.cycle-slideshow img {
  margin-left: 15px;
}
footer {
    min-height: 100px;
    background: url(../images/bg-tile.png) 0 3px repeat-x;
    border-top: 1px solid #e7e7e7;
    padding-top: 10px;
    margin-top: 20px;
}

.container.main p:first-child{
    margin-top: 20px;
}
/* specific page css */
.Page .cycle-slideshow {
    margin-top: 20px;
}
.Page .cycle-slideshow img {
  border: 8px solid #fff;
}
.main .content ul li {
  /*list-style-image:url('../images/dot-point-icon.gif'); */
  list-style: none;
  background-image: url(../images/dot-point-icon.png);
  background-repeat: no-repeat;
  background-position: 0 2px;
  padding-left: 25px;
  margin-bottom: 3px;
}
.main .content ul {
  padding-left: 20px;
}
/* Home Page */
.HomePage .slideshow-container {
  background-color: #333;
}
.HomePage .slideshow-container .cycle-slideshow {
  margin: 0 auto;
}

.more-details{
    /*text-indent: 120px;*/
    margin-top: 20px;
}
